/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
span#e14            { /* images/ancestry002009.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry002009.gif) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :   2.25pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
span#e13            { /* images/ancestry005001.jp... */
	background      : transparent url(images/ancestry005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :   8.25pt;
	width           : 600.00pt;
	height          : 410.25pt;
	}
div#e12             { /* Back to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 258.75pt;
	top             :  32.25pt;
	width           : 129.00pt;
	height          :  15.75pt;
	}
a#a12               { /* Back to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
div#e11             { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  30.75pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a11               { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
div#e10             {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 257.25pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e9              {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 337.50pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e8              {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 417.00pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
span#e7             { /* images/dr_v_menu.gif */
	padding         :   0.00pt;
	clip            : rect(0.00pt,69.75pt,10.50pt,0.00pt);
	background      : transparent url(images/dr_v_menu.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  49.50pt;
	width           :  69.75pt;
	height          :  10.50pt;
	}
div#e6              {
	padding         : 0;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  54.00pt;
	width           :  69.75pt;
	height          :   0.75pt;
	}
div#e5              {
	position        : absolute;
	left            :  90.00pt;
	top             : 410.25pt;
	width           : 567.75pt;
	height          :  18.00pt;
	}
div#e4              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 264.00pt;
	top             :  99.75pt;
	width           : 166.50pt;
	height          : 291.00pt;
	}
div#e3              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 459.00pt;
	top             :  99.75pt;
	width           : 166.50pt;
	height          : 291.00pt;
	}
h4#e2               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 261.00pt;
	top             : 378.00pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#e1              { /* Home  */
	position        : absolute;
	left            : 517.50pt;
	top             :  34.50pt;
	width           :  58.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry005b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
